Framework 2.0 sur Visual Studio Dotnet 2003 [Résolu]

Signaler
Messages postés
5
Date d'inscription
mardi 14 janvier 2003
Statut
Membre
Dernière intervention
25 janvier 2006
-
Messages postés
6351
Date d'inscription
samedi 1 juin 2002
Statut
Modérateur
Dernière intervention
2 août 2014
-
Bonjour à tous ,

Est-il possible d'utiliser le framework 2.0 avec Dotnet 2.0 ?Si oui , quelle est la méthode ?

Car j'ai esssayé mais Visual ne prend pas le framework 2.0, il garde le 1.1

Merci a votre réponse

5 réponses

Messages postés
3466
Date d'inscription
lundi 16 octobre 2000
Statut
Modérateur
Dernière intervention
30 octobre 2008
52
Le framework 2.0 = dotNet 2.0.
Si tu veux developper en .Net 2.0, tu peux toujours compiler a la main ;) Et si tu souhaites utiliser Visual Studio, il te faut Visual Studio 2005, ou les versions Express (gratuites en telechargement).
Avec Visual Studio 2003 tu ne feras que tu .Net 1.1


Mx
MVP C#
Messages postés
114
Date d'inscription
lundi 10 mai 2004
Statut
Membre
Dernière intervention
17 octobre 2006

crilun



salut,

le framework 2.0=dotnet 2.0???

je croyais que dotnet n'etait comaptible avec la framework 2.0 qu'a partir de l version 3.2 (framework 1.1 et 2.0)

et qu'il fallait avoir la framework 2.0 pour utiliser dnn4.0???

Sinon je comptais installer mes modules sous dnn4 a partir de VS2003 ca n'es donc pas possible?

++
Messages postés
6351
Date d'inscription
samedi 1 juin 2002
Statut
Modérateur
Dernière intervention
2 août 2014
93
"framework 2.0" = framework .Net (dotnet) 2.0
Donc oui, c'est la même chose. :-)

/*
coq
MVP Visual C#
*/
Messages postés
114
Date d'inscription
lundi 10 mai 2004
Statut
Membre
Dernière intervention
17 octobre 2006

crilun,

ok autant pour moi j'etais partit sur dotnetnuke
Messages postés
6351
Date d'inscription
samedi 1 juin 2002
Statut
Modérateur
Dernière intervention
2 août 2014
93
Oui, je m'en suis un peu douté de la confusion quand tu as parler de "dotnet 3.2" :-)

/*
coq
MVP Visual C#
*/